## org.apache.hadoop.classification
Annotation Type InterfaceAudience.LimitedPrivate

    @Documented
    public static @interface InterfaceAudience.LimitedPrivate

Intended only for the project(s) specified in the annotation. For example, "Common", "HDFS", "MapReduce", "ZooKeeper", "HBase".

Required Element Summary
`String[]` `value`

Element Detail

### value

    public abstract String[] value

Copyright © 2009 The Apache Software Foundation